ul.dnd-list {
    padding-left: 1rem;
    margin-left: 1rem;
}

ul.dnd-list li {
    list-style: "⚔️ ";
    padding: 1rem;
    margin-bottom: 1rem;
}

ul.dnd-list li:nth-child(odd) {
    background-color: aliceblue;
}

ul.dnd-list li:nth-child(even) {
    background-color: mintcream;
}

.dnd-list li:last-child {
    padding-bottom: 1rem;
}
